
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1>All files</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">36.59% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>2075/5670</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">18.31% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>474/2588</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">29.63% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>662/2234</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">36.85% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>1992/5405</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line low'></div>
    <div class="pad1">
<table class="coverage-summary">
<thead>
<tr>
   <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
   <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
   <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
   <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
   <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
   <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
   <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
</tr>
</thead>
<tbody><tr>
	<td class="file medium" data-value="solfis-frontend-commons/components"><a href="solfis-frontend-commons/components/index.html">solfis-frontend-commons/components</a></td>
	<td data-value="77.5" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.5" class="pct medium">77.5%</td>
	<td data-value="40" class="abs medium">31/40</td>
	<td data-value="52.38" class="pct medium">52.38%</td>
	<td data-value="21" class="abs medium">11/21</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="80.55" class="pct high">80.55%</td>
	<td data-value="36" class="abs high">29/36</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/components/ui"><a href="solfis-frontend-commons/components/ui/index.html">solfis-frontend-commons/components/ui</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/constants"><a href="solfis-frontend-commons/constants/index.html">solfis-frontend-commons/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages"><a href="solfis-frontend-commons/pages/index.html">solfis-frontend-commons/pages</a></td>
	<td data-value="37.19" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.19" class="pct low">37.19%</td>
	<td data-value="207" class="abs low">77/207</td>
	<td data-value="14.06" class="pct low">14.06%</td>
	<td data-value="64" class="abs low">9/64</td>
	<td data-value="31.57" class="pct low">31.57%</td>
	<td data-value="76" class="abs low">24/76</td>
	<td data-value="38.07" class="pct low">38.07%</td>
	<td data-value="197" class="abs low">75/197</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/download"><a href="solfis-frontend-commons/pages/download/index.html">solfis-frontend-commons/pages/download</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="25" class="abs high">25/25</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="22" class="abs high">22/22</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages/exceptions"><a href="solfis-frontend-commons/pages/exceptions/index.html">solfis-frontend-commons/pages/exceptions</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/pages/gerobr"><a href="solfis-frontend-commons/pages/gerobr/index.html">solfis-frontend-commons/pages/gerobr</a></td>
	<td data-value="66.94" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 66%"></div><div class="cover-empty" style="width: 34%"></div></div>
	</td>
	<td data-value="66.94" class="pct medium">66.94%</td>
	<td data-value="118" class="abs medium">79/118</td>
	<td data-value="45.16" class="pct low">45.16%</td>
	<td data-value="31" class="abs low">14/31</td>
	<td data-value="58.06" class="pct medium">58.06%</td>
	<td data-value="31" class="abs medium">18/31</td>
	<td data-value="68.57" class="pct medium">68.57%</td>
	<td data-value="105" class="abs medium">72/105</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/pages/gerproc"><a href="solfis-frontend-commons/pages/gerproc/index.html">solfis-frontend-commons/pages/gerproc</a></td>
	<td data-value="70.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70.27" class="pct medium">70.27%</td>
	<td data-value="74" class="abs medium">52/74</td>
	<td data-value="38.23" class="pct low">38.23%</td>
	<td data-value="34" class="abs low">13/34</td>
	<td data-value="72.22" class="pct medium">72.22%</td>
	<td data-value="18" class="abs medium">13/18</td>
	<td data-value="69.69" class="pct medium">69.69%</td>
	<td data-value="66" class="abs medium">46/66</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/insight"><a href="solfis-frontend-commons/pages/insight/index.html">solfis-frontend-commons/pages/insight</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="17" class="abs high">17/17</td>
	<td data-value="40" class="pct low">40%</td>
	<td data-value="5" class="abs low">2/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="15" class="abs high">15/15</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/loading"><a href="solfis-frontend-commons/pages/loading/index.html">solfis-frontend-commons/pages/loading</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/services"><a href="solfis-frontend-commons/services/index.html">solfis-frontend-commons/services</a></td>
	<td data-value="50.75" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50.75" class="pct medium">50.75%</td>
	<td data-value="132" class="abs medium">67/132</td>
	<td data-value="26.22" class="pct low">26.22%</td>
	<td data-value="61" class="abs low">16/61</td>
	<td data-value="39.34" class="pct low">39.34%</td>
	<td data-value="61" class="abs low">24/61</td>
	<td data-value="49.6" class="pct low">49.6%</td>
	<td data-value="125" class="abs low">62/125</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/stores"><a href="solfis-frontend-commons/stores/index.html">solfis-frontend-commons/stores</a></td>
	<td data-value="35.38" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 35%"></div><div class="cover-empty" style="width: 65%"></div></div>
	</td>
	<td data-value="35.38" class="pct low">35.38%</td>
	<td data-value="65" class="abs low">23/65</td>
	<td data-value="27.27" class="pct low">27.27%</td>
	<td data-value="11" class="abs low">3/11</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="24" class="abs low">6/24</td>
	<td data-value="36.5" class="pct low">36.5%</td>
	<td data-value="63" class="abs low">23/63</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/utils"><a href="solfis-frontend-commons/utils/index.html">solfis-frontend-commons/utils</a></td>
	<td data-value="37.42" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.42" class="pct low">37.42%</td>
	<td data-value="481" class="abs low">180/481</td>
	<td data-value="14.37" class="pct low">14.37%</td>
	<td data-value="313" class="abs low">45/313</td>
	<td data-value="32.43" class="pct low">32.43%</td>
	<td data-value="111" class="abs low">36/111</td>
	<td data-value="37.71" class="pct low">37.71%</td>
	<td data-value="464" class="abs low">175/464</td>
	</tr>

<tr>
	<td class="file high" data-value="src"><a href="src/index.html">src</a></td>
	<td data-value="98.18" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 98%"></div><div class="cover-empty" style="width: 2%"></div></div>
	</td>
	<td data-value="98.18" class="pct high">98.18%</td>
	<td data-value="55" class="abs high">54/55</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="95.23" class="pct high">95.23%</td>
	<td data-value="21" class="abs high">20/21</td>
	<td data-value="97.5" class="pct high">97.5%</td>
	<td data-value="40" class="abs high">39/40</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/page"><a href="src/components/page/index.html">src/components/page</a></td>
	<td data-value="64.23" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 64%"></div><div class="cover-empty" style="width: 36%"></div></div>
	</td>
	<td data-value="64.23" class="pct medium">64.23%</td>
	<td data-value="137" class="abs medium">88/137</td>
	<td data-value="50.29" class="pct medium">50.29%</td>
	<td data-value="167" class="abs medium">84/167</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="30" class="abs medium">15/30</td>
	<td data-value="64.44" class="pct medium">64.44%</td>
	<td data-value="135" class="abs medium">87/135</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/proxy"><a href="src/components/proxy/index.html">src/components/proxy</a></td>
	<td data-value="77.14" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.14" class="pct medium">77.14%</td>
	<td data-value="35" class="abs medium">27/35</td>
	<td data-value="41.66" class="pct low">41.66%</td>
	<td data-value="12" class="abs low">5/12</td>
	<td data-value="70" class="pct medium">70%</td>
	<td data-value="10" class="abs medium">7/10</td>
	<td data-value="80.64" class="pct high">80.64%</td>
	<td data-value="31" class="abs high">25/31</td>
	</tr>

<tr>
	<td class="file high" data-value="src/constants"><a href="src/constants/index.html">src/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/context"><a href="src/context/index.html">src/context</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains"><a href="src/domains/index.html">src/domains</a></td>
	<td data-value="24.65" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 24%"></div><div class="cover-empty" style="width: 76%"></div></div>
	</td>
	<td data-value="24.65" class="pct low">24.65%</td>
	<td data-value="73" class="abs low">18/73</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="28.12" class="pct low">28.12%</td>
	<td data-value="64" class="abs low">18/64</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="72" class="abs low">18/72</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/dicionario"><a href="src/domains/dicionario/index.html">src/domains/dicionario</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/dicionario/repositoriosDados"><a href="src/domains/dicionario/repositoriosDados/index.html">src/domains/dicionario/repositoriosDados</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/mensagensIntegracaoSap"><a href="src/domains/mensagensIntegracaoSap/index.html">src/domains/mensagensIntegracaoSap</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/oracle/emissaoOracleCloud"><a href="src/domains/oracle/emissaoOracleCloud/index.html">src/domains/oracle/emissaoOracleCloud</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/parametrosIntegracaoSap"><a href="src/domains/parametrosIntegracaoSap/index.html">src/domains/parametrosIntegracaoSap</a></td>
	<td data-value="33.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 33%"></div><div class="cover-empty" style="width: 67%"></div></div>
	</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	</tr>

<tr>
	<td class="file high" data-value="src/envs"><a href="src/envs/index.html">src/envs</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages"><a href="src/pages/index.html">src/pages</a></td>
	<td data-value="56.61" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.61" class="pct medium">56.61%</td>
	<td data-value="272" class="abs medium">154/272</td>
	<td data-value="23.27" class="pct low">23.27%</td>
	<td data-value="116" class="abs low">27/116</td>
	<td data-value="46.93" class="pct low">46.93%</td>
	<td data-value="98" class="abs low">46/98</td>
	<td data-value="56.2" class="pct medium">56.2%</td>
	<td data-value="258" class="abs medium">145/258</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/cargaOracleCloud"><a href="src/pages/cargaOracleCloud/index.html">src/pages/cargaOracleCloud</a></td>
	<td data-value="95.45" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 95%"></div><div class="cover-empty" style="width: 5%"></div></div>
	</td>
	<td data-value="95.45" class="pct high">95.45%</td>
	<td data-value="22" class="abs high">21/22</td>
	<td data-value="64.28" class="pct medium">64.28%</td>
	<td data-value="14" class="abs medium">9/14</td>
	<td data-value="93.33" class="pct high">93.33%</td>
	<td data-value="15" class="abs high">14/15</td>
	<td data-value="95.45" class="pct high">95.45%</td>
	<td data-value="22" class="abs high">21/22</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/cockpit"><a href="src/pages/cockpit/index.html">src/pages/cockpit</a></td>
	<td data-value="69.41" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 69%"></div><div class="cover-empty" style="width: 31%"></div></div>
	</td>
	<td data-value="69.41" class="pct medium">69.41%</td>
	<td data-value="85" class="abs medium">59/85</td>
	<td data-value="32.55" class="pct low">32.55%</td>
	<td data-value="43" class="abs low">14/43</td>
	<td data-value="79.16" class="pct medium">79.16%</td>
	<td data-value="24" class="abs medium">19/24</td>
	<td data-value="69.51" class="pct medium">69.51%</td>
	<td data-value="82" class="abs medium">57/82</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/dicionario/dicVisao"><a href="src/pages/dicionario/dicVisao/index.html">src/pages/dicionario/dicVisao</a></td>
	<td data-value="91.66" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 91%"></div><div class="cover-empty" style="width: 9%"></div></div>
	</td>
	<td data-value="91.66" class="pct high">91.66%</td>
	<td data-value="12" class="abs high">11/12</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="6" class="abs high">5/6</td>
	<td data-value="91.66" class="pct high">91.66%</td>
	<td data-value="12" class="abs high">11/12</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/dicionario/dominio"><a href="src/pages/dicionario/dominio/index.html">src/pages/dicionario/dominio</a></td>
	<td data-value="92.3" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 92%"></div><div class="cover-empty" style="width: 8%"></div></div>
	</td>
	<td data-value="92.3" class="pct high">92.3%</td>
	<td data-value="13" class="abs high">12/13</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="85.71" class="pct high">85.71%</td>
	<td data-value="7" class="abs high">6/7</td>
	<td data-value="92.3" class="pct high">92.3%</td>
	<td data-value="13" class="abs high">12/13</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/dicionario/relacionamento"><a href="src/pages/dicionario/relacionamento/index.html">src/pages/dicionario/relacionamento</a></td>
	<td data-value="90" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 90%"></div><div class="cover-empty" style="width: 10%"></div></div>
	</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="10" class="abs high">9/10</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="10" class="abs high">9/10</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/dicionario/repositoriosDados"><a href="src/pages/dicionario/repositoriosDados/index.html">src/pages/dicionario/repositoriosDados</a></td>
	<td data-value="91.66" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 91%"></div><div class="cover-empty" style="width: 9%"></div></div>
	</td>
	<td data-value="91.66" class="pct high">91.66%</td>
	<td data-value="12" class="abs high">11/12</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="5" class="abs high">4/5</td>
	<td data-value="91.66" class="pct high">91.66%</td>
	<td data-value="12" class="abs high">11/12</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/dicionario/variavelSql"><a href="src/pages/dicionario/variavelSql/index.html">src/pages/dicionario/variavelSql</a></td>
	<td data-value="92.3" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 92%"></div><div class="cover-empty" style="width: 8%"></div></div>
	</td>
	<td data-value="92.3" class="pct high">92.3%</td>
	<td data-value="13" class="abs high">12/13</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="85.71" class="pct high">85.71%</td>
	<td data-value="7" class="abs high">6/7</td>
	<td data-value="92.3" class="pct high">92.3%</td>
	<td data-value="13" class="abs high">12/13</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/equivalenciaOpen"><a href="src/pages/equivalenciaOpen/index.html">src/pages/equivalenciaOpen</a></td>
	<td data-value="7.77" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 7%"></div><div class="cover-empty" style="width: 93%"></div></div>
	</td>
	<td data-value="7.77" class="pct low">7.77%</td>
	<td data-value="90" class="abs low">7/90</td>
	<td data-value="11.42" class="pct low">11.42%</td>
	<td data-value="35" class="abs low">4/35</td>
	<td data-value="7.14" class="pct low">7.14%</td>
	<td data-value="42" class="abs low">3/42</td>
	<td data-value="7.95" class="pct low">7.95%</td>
	<td data-value="88" class="abs low">7/88</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/equivalenciaOracle"><a href="src/pages/equivalenciaOracle/index.html">src/pages/equivalenciaOracle</a></td>
	<td data-value="16.39" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 16%"></div><div class="cover-empty" style="width: 84%"></div></div>
	</td>
	<td data-value="16.39" class="pct low">16.39%</td>
	<td data-value="61" class="abs low">10/61</td>
	<td data-value="32.14" class="pct low">32.14%</td>
	<td data-value="28" class="abs low">9/28</td>
	<td data-value="15.78" class="pct low">15.78%</td>
	<td data-value="19" class="abs low">3/19</td>
	<td data-value="16.39" class="pct low">16.39%</td>
	<td data-value="61" class="abs low">10/61</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/equivalenciaSap"><a href="src/pages/equivalenciaSap/index.html">src/pages/equivalenciaSap</a></td>
	<td data-value="54.38" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 54%"></div><div class="cover-empty" style="width: 46%"></div></div>
	</td>
	<td data-value="54.38" class="pct medium">54.38%</td>
	<td data-value="57" class="abs medium">31/57</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="12" class="abs medium">6/12</td>
	<td data-value="30" class="pct low">30%</td>
	<td data-value="20" class="abs low">6/20</td>
	<td data-value="54.38" class="pct medium">54.38%</td>
	<td data-value="57" class="abs medium">31/57</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/execucaoInterface"><a href="src/pages/execucaoInterface/index.html">src/pages/execucaoInterface</a></td>
	<td data-value="83.33" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 83%"></div><div class="cover-empty" style="width: 17%"></div></div>
	</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="12" class="abs high">10/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="12" class="abs high">10/12</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/grupoInterface"><a href="src/pages/grupoInterface/index.html">src/pages/grupoInterface</a></td>
	<td data-value="88.57" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 88%"></div><div class="cover-empty" style="width: 12%"></div></div>
	</td>
	<td data-value="88.57" class="pct high">88.57%</td>
	<td data-value="35" class="abs high">31/35</td>
	<td data-value="60.71" class="pct medium">60.71%</td>
	<td data-value="28" class="abs medium">17/28</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="10" class="abs high">9/10</td>
	<td data-value="88.57" class="pct high">88.57%</td>
	<td data-value="35" class="abs high">31/35</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/grupoInterface/copiarGrupo"><a href="src/pages/grupoInterface/copiarGrupo/index.html">src/pages/grupoInterface/copiarGrupo</a></td>
	<td data-value="38.46" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 38%"></div><div class="cover-empty" style="width: 62%"></div></div>
	</td>
	<td data-value="38.46" class="pct low">38.46%</td>
	<td data-value="13" class="abs low">5/13</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="7" class="abs low">2/7</td>
	<td data-value="38.46" class="pct low">38.46%</td>
	<td data-value="13" class="abs low">5/13</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/integracaoOutrosSistemas/integracaoSap/configInstalacao/parametrizacaoIdoc"><a href="src/pages/integracaoOutrosSistemas/integracaoSap/configInstalacao/parametrizacaoIdoc/index.html">src/pages/integracaoOutrosSistemas/integracaoSap/configInstalacao/parametrizacaoIdoc</a></td>
	<td data-value="36.95" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 36%"></div><div class="cover-empty" style="width: 64%"></div></div>
	</td>
	<td data-value="36.95" class="pct low">36.95%</td>
	<td data-value="46" class="abs low">17/46</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="18" class="abs low">6/18</td>
	<td data-value="38.63" class="pct low">38.63%</td>
	<td data-value="44" class="abs low">17/44</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa"><a href="src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/index.html">src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa</a></td>
	<td data-value="44.89" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.89" class="pct low">44.89%</td>
	<td data-value="49" class="abs low">22/49</td>
	<td data-value="7.14" class="pct low">7.14%</td>
	<td data-value="14" class="abs low">1/14</td>
	<td data-value="29.16" class="pct low">29.16%</td>
	<td data-value="24" class="abs low">7/24</td>
	<td data-value="44.89" class="pct low">44.89%</td>
	<td data-value="49" class="abs low">22/49</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/centroCusto"><a href="src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/centroCusto/index.html">src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/centroCusto</a></td>
	<td data-value="6.66" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 6%"></div><div class="cover-empty" style="width: 94%"></div></div>
	</td>
	<td data-value="6.66" class="pct low">6.66%</td>
	<td data-value="15" class="abs low">1/15</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="3" class="abs low">0/3</td>
	<td data-value="6.66" class="pct low">6.66%</td>
	<td data-value="15" class="abs low">1/15</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/contaContabil"><a href="src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/contaContabil/index.html">src/pages/integracaoOutrosSistemas/integracaoSfw/cooperativa/contaContabil</a></td>
	<td data-value="6.25" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 6%"></div><div class="cover-empty" style="width: 94%"></div></div>
	</td>
	<td data-value="6.25" class="pct low">6.25%</td>
	<td data-value="16" class="abs low">1/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="3" class="abs low">0/3</td>
	<td data-value="6.25" class="pct low">6.25%</td>
	<td data-value="16" class="abs low">1/16</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/interface"><a href="src/pages/interface/index.html">src/pages/interface</a></td>
	<td data-value="27.77" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 27%"></div><div class="cover-empty" style="width: 73%"></div></div>
	</td>
	<td data-value="27.77" class="pct low">27.77%</td>
	<td data-value="72" class="abs low">20/72</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="12" class="abs low">4/12</td>
	<td data-value="17.94" class="pct low">17.94%</td>
	<td data-value="39" class="abs low">7/39</td>
	<td data-value="30.3" class="pct low">30.3%</td>
	<td data-value="66" class="abs low">20/66</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/job"><a href="src/pages/job/index.html">src/pages/job</a></td>
	<td data-value="64.93" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 64%"></div><div class="cover-empty" style="width: 36%"></div></div>
	</td>
	<td data-value="64.93" class="pct medium">64.93%</td>
	<td data-value="77" class="abs medium">50/77</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="22" class="abs medium">11/22</td>
	<td data-value="55" class="pct medium">55%</td>
	<td data-value="40" class="abs medium">22/40</td>
	<td data-value="65.75" class="pct medium">65.75%</td>
	<td data-value="73" class="abs medium">48/73</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/limpezaTabelasIntermediarias"><a href="src/pages/limpezaTabelasIntermediarias/index.html">src/pages/limpezaTabelasIntermediarias</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/manutencaoInterface"><a href="src/pages/manutencaoInterface/index.html">src/pages/manutencaoInterface</a></td>
	<td data-value="1.7" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 1%"></div><div class="cover-empty" style="width: 99%"></div></div>
	</td>
	<td data-value="1.7" class="pct low">1.7%</td>
	<td data-value="234" class="abs low">4/234</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="192" class="abs low">0/192</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="79" class="abs low">0/79</td>
	<td data-value="1.79" class="pct low">1.79%</td>
	<td data-value="223" class="abs low">4/223</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/manutencaoInterface/edicao"><a href="src/pages/manutencaoInterface/edicao/index.html">src/pages/manutencaoInterface/edicao</a></td>
	<td data-value="56.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.66" class="pct medium">56.66%</td>
	<td data-value="30" class="abs medium">17/30</td>
	<td data-value="47.05" class="pct low">47.05%</td>
	<td data-value="17" class="abs low">8/17</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="56.66" class="pct medium">56.66%</td>
	<td data-value="30" class="abs medium">17/30</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/manutencaoInterface/exportacao"><a href="src/pages/manutencaoInterface/exportacao/index.html">src/pages/manutencaoInterface/exportacao</a></td>
	<td data-value="45.13" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 45%"></div><div class="cover-empty" style="width: 55%"></div></div>
	</td>
	<td data-value="45.13" class="pct low">45.13%</td>
	<td data-value="113" class="abs low">51/113</td>
	<td data-value="39" class="pct low">39%</td>
	<td data-value="100" class="abs low">39/100</td>
	<td data-value="37.83" class="pct low">37.83%</td>
	<td data-value="37" class="abs low">14/37</td>
	<td data-value="45.13" class="pct low">45.13%</td>
	<td data-value="113" class="abs low">51/113</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/manutencaoInterface/importacao"><a href="src/pages/manutencaoInterface/importacao/index.html">src/pages/manutencaoInterface/importacao</a></td>
	<td data-value="56.25" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.25" class="pct medium">56.25%</td>
	<td data-value="32" class="abs medium">18/32</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	<td data-value="40" class="pct low">40%</td>
	<td data-value="15" class="abs low">6/15</td>
	<td data-value="62.06" class="pct medium">62.06%</td>
	<td data-value="29" class="abs medium">18/29</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/mensagensIntegracaoSap"><a href="src/pages/mensagensIntegracaoSap/index.html">src/pages/mensagensIntegracaoSap</a></td>
	<td data-value="53.06" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 53%"></div><div class="cover-empty" style="width: 47%"></div></div>
	</td>
	<td data-value="53.06" class="pct medium">53.06%</td>
	<td data-value="49" class="abs medium">26/49</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="8" class="abs medium">4/8</td>
	<td data-value="38.46" class="pct low">38.46%</td>
	<td data-value="26" class="abs low">10/26</td>
	<td data-value="55.31" class="pct medium">55.31%</td>
	<td data-value="47" class="abs medium">26/47</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/oracle/emissaoOracleCloud"><a href="src/pages/oracle/emissaoOracleCloud/index.html">src/pages/oracle/emissaoOracleCloud</a></td>
	<td data-value="76.92" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 76%"></div><div class="cover-empty" style="width: 24%"></div></div>
	</td>
	<td data-value="76.92" class="pct medium">76.92%</td>
	<td data-value="13" class="abs medium">10/13</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="62.5" class="pct medium">62.5%</td>
	<td data-value="8" class="abs medium">5/8</td>
	<td data-value="76.92" class="pct medium">76.92%</td>
	<td data-value="13" class="abs medium">10/13</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/parametrosIntegracaoSap"><a href="src/pages/parametrosIntegracaoSap/index.html">src/pages/parametrosIntegracaoSap</a></td>
	<td data-value="90" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 90%"></div><div class="cover-empty" style="width: 10%"></div></div>
	</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="10" class="abs high">9/10</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="10" class="abs high">9/10</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/rotas"><a href="src/pages/rotas/index.html">src/pages/rotas</a></td>
	<td data-value="68.22" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 68%"></div><div class="cover-empty" style="width: 32%"></div></div>
	</td>
	<td data-value="68.22" class="pct medium">68.22%</td>
	<td data-value="214" class="abs medium">146/214</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50.36" class="pct medium">50.36%</td>
	<td data-value="137" class="abs medium">69/137</td>
	<td data-value="82.6" class="pct high">82.6%</td>
	<td data-value="161" class="abs high">133/161</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/sapParametrosEquivalenciaCodigo"><a href="src/pages/sapParametrosEquivalenciaCodigo/index.html">src/pages/sapParametrosEquivalenciaCodigo</a></td>
	<td data-value="90" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 90%"></div><div class="cover-empty" style="width: 10%"></div></div>
	</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="10" class="abs high">9/10</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="10" class="abs high">9/10</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services"><a href="src/services/index.html">src/services</a></td>
	<td data-value="32.62" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 32%"></div><div class="cover-empty" style="width: 68%"></div></div>
	</td>
	<td data-value="32.62" class="pct low">32.62%</td>
	<td data-value="331" class="abs low">108/331</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="84" class="abs low">0/84</td>
	<td data-value="26.1" class="pct low">26.1%</td>
	<td data-value="226" class="abs low">59/226</td>
	<td data-value="32.92" class="pct low">32.92%</td>
	<td data-value="328" class="abs low">108/328</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/dicionario"><a href="src/services/dicionario/index.html">src/services/dicionario</a></td>
	<td data-value="75" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 75%"></div><div class="cover-empty" style="width: 25%"></div></div>
	</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="8" class="abs medium">6/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="5" class="abs medium">3/5</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="8" class="abs medium">6/8</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/mensagensIntegracaoSap"><a href="src/services/mensagensIntegracaoSap/index.html">src/services/mensagensIntegracaoSap</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="12" class="abs medium">6/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="14.28" class="pct low">14.28%</td>
	<td data-value="7" class="abs low">1/7</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="12" class="abs medium">6/12</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services/oracle/emissaoOracleCloud"><a href="src/services/oracle/emissaoOracleCloud/index.html">src/services/oracle/emissaoOracleCloud</a></td>
	<td data-value="25" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 25%"></div><div class="cover-empty" style="width: 75%"></div></div>
	</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="8" class="abs low">2/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="8" class="abs low">2/8</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/parametrosIntegracaoSap"><a href="src/services/parametrosIntegracaoSap/index.html">src/services/parametrosIntegracaoSap</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/utilitarios"><a href="src/services/utilitarios/index.html">src/services/utilitarios</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores"><a href="src/stores/index.html">src/stores</a></td>
	<td data-value="27.61" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 27%"></div><div class="cover-empty" style="width: 73%"></div></div>
	</td>
	<td data-value="27.61" class="pct low">27.61%</td>
	<td data-value="420" class="abs low">116/420</td>
	<td data-value="22.7" class="pct low">22.7%</td>
	<td data-value="229" class="abs low">52/229</td>
	<td data-value="19.58" class="pct low">19.58%</td>
	<td data-value="143" class="abs low">28/143</td>
	<td data-value="28.04" class="pct low">28.04%</td>
	<td data-value="410" class="abs low">115/410</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/base"><a href="src/stores/base/index.html">src/stores/base</a></td>
	<td data-value="23.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 23%"></div><div class="cover-empty" style="width: 77%"></div></div>
	</td>
	<td data-value="23.33" class="pct low">23.33%</td>
	<td data-value="240" class="abs low">56/240</td>
	<td data-value="5.92" class="pct low">5.92%</td>
	<td data-value="135" class="abs low">8/135</td>
	<td data-value="13.63" class="pct low">13.63%</td>
	<td data-value="88" class="abs low">12/88</td>
	<td data-value="23.07" class="pct low">23.07%</td>
	<td data-value="234" class="abs low">54/234</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/cargaOracleCloud"><a href="src/stores/cargaOracleCloud/index.html">src/stores/cargaOracleCloud</a></td>
	<td data-value="20" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 20%"></div><div class="cover-empty" style="width: 80%"></div></div>
	</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="5" class="abs low">1/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="5" class="abs low">1/5</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/dadosInterface"><a href="src/stores/dadosInterface/index.html">src/stores/dadosInterface</a></td>
	<td data-value="7.21" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 7%"></div><div class="cover-empty" style="width: 93%"></div></div>
	</td>
	<td data-value="7.21" class="pct low">7.21%</td>
	<td data-value="416" class="abs low">30/416</td>
	<td data-value="1.1" class="pct low">1.1%</td>
	<td data-value="181" class="abs low">2/181</td>
	<td data-value="2.01" class="pct low">2.01%</td>
	<td data-value="149" class="abs low">3/149</td>
	<td data-value="7.44" class="pct low">7.44%</td>
	<td data-value="403" class="abs low">30/403</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/dicionario/dicVisao"><a href="src/stores/dicionario/dicVisao/index.html">src/stores/dicionario/dicVisao</a></td>
	<td data-value="20" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 20%"></div><div class="cover-empty" style="width: 80%"></div></div>
	</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="5" class="abs low">1/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="5" class="abs low">1/5</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/dicionario/dominio"><a href="src/stores/dicionario/dominio/index.html">src/stores/dicionario/dominio</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/dicionario/relacionamento"><a href="src/stores/dicionario/relacionamento/index.html">src/stores/dicionario/relacionamento</a></td>
	<td data-value="20" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 20%"></div><div class="cover-empty" style="width: 80%"></div></div>
	</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="5" class="abs low">1/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="5" class="abs low">1/5</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/dicionario/repositoriosDados"><a href="src/stores/dicionario/repositoriosDados/index.html">src/stores/dicionario/repositoriosDados</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/dicionario/variavelSql"><a href="src/stores/dicionario/variavelSql/index.html">src/stores/dicionario/variavelSql</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/equivalenciaOpen"><a href="src/stores/equivalenciaOpen/index.html">src/stores/equivalenciaOpen</a></td>
	<td data-value="4.91" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.91" class="pct low">4.91%</td>
	<td data-value="61" class="abs low">3/61</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="32" class="abs low">0/32</td>
	<td data-value="3.33" class="pct low">3.33%</td>
	<td data-value="30" class="abs low">1/30</td>
	<td data-value="5.17" class="pct low">5.17%</td>
	<td data-value="58" class="abs low">3/58</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/equivalenciaOracle"><a href="src/stores/equivalenciaOracle/index.html">src/stores/equivalenciaOracle</a></td>
	<td data-value="12.38" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 12%"></div><div class="cover-empty" style="width: 88%"></div></div>
	</td>
	<td data-value="12.38" class="pct low">12.38%</td>
	<td data-value="105" class="abs low">13/105</td>
	<td data-value="5.45" class="pct low">5.45%</td>
	<td data-value="55" class="abs low">3/55</td>
	<td data-value="10.63" class="pct low">10.63%</td>
	<td data-value="47" class="abs low">5/47</td>
	<td data-value="12.74" class="pct low">12.74%</td>
	<td data-value="102" class="abs low">13/102</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/equivalenciaSap"><a href="src/stores/equivalenciaSap/index.html">src/stores/equivalenciaSap</a></td>
	<td data-value="12.34" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 12%"></div><div class="cover-empty" style="width: 88%"></div></div>
	</td>
	<td data-value="12.34" class="pct low">12.34%</td>
	<td data-value="162" class="abs low">20/162</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="77" class="abs low">0/77</td>
	<td data-value="1.81" class="pct low">1.81%</td>
	<td data-value="55" class="abs low">1/55</td>
	<td data-value="12.65" class="pct low">12.65%</td>
	<td data-value="158" class="abs low">20/158</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/execucaoInterface"><a href="src/stores/execucaoInterface/index.html">src/stores/execucaoInterface</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/grupoInterface"><a href="src/stores/grupoInterface/index.html">src/stores/grupoInterface</a></td>
	<td data-value="8.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 8%"></div><div class="cover-empty" style="width: 92%"></div></div>
	</td>
	<td data-value="8.33" class="pct low">8.33%</td>
	<td data-value="12" class="abs low">1/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="16.66" class="pct low">16.66%</td>
	<td data-value="6" class="abs low">1/6</td>
	<td data-value="8.33" class="pct low">8.33%</td>
	<td data-value="12" class="abs low">1/12</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/integracaoOutrosSistemas/integracaoSap/configInstalacao/parametrizacaoIdoc"><a href="src/stores/integracaoOutrosSistemas/integracaoSap/configInstalacao/parametrizacaoIdoc/index.html">src/stores/integracaoOutrosSistemas/integracaoSap/configInstalacao/parametrizacaoIdoc</a></td>
	<td data-value="17.54" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 17%"></div><div class="cover-empty" style="width: 83%"></div></div>
	</td>
	<td data-value="17.54" class="pct low">17.54%</td>
	<td data-value="57" class="abs low">10/57</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="4.16" class="pct low">4.16%</td>
	<td data-value="24" class="abs low">1/24</td>
	<td data-value="17.54" class="pct low">17.54%</td>
	<td data-value="57" class="abs low">10/57</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/integracaoOutrosSistemas/integracaoSfw/cooperativa"><a href="src/stores/integracaoOutrosSistemas/integracaoSfw/cooperativa/index.html">src/stores/integracaoOutrosSistemas/integracaoSfw/cooperativa</a></td>
	<td data-value="4.34" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.34" class="pct low">4.34%</td>
	<td data-value="46" class="abs low">2/46</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="28" class="abs low">0/28</td>
	<td data-value="3.7" class="pct low">3.7%</td>
	<td data-value="27" class="abs low">1/27</td>
	<td data-value="4.65" class="pct low">4.65%</td>
	<td data-value="43" class="abs low">2/43</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/interface"><a href="src/stores/interface/index.html">src/stores/interface</a></td>
	<td data-value="11.76" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.76" class="pct low">11.76%</td>
	<td data-value="34" class="abs low">4/34</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="4.76" class="pct low">4.76%</td>
	<td data-value="21" class="abs low">1/21</td>
	<td data-value="13.79" class="pct low">13.79%</td>
	<td data-value="29" class="abs low">4/29</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/job"><a href="src/stores/job/index.html">src/stores/job</a></td>
	<td data-value="24.28" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 24%"></div><div class="cover-empty" style="width: 76%"></div></div>
	</td>
	<td data-value="24.28" class="pct low">24.28%</td>
	<td data-value="70" class="abs low">17/70</td>
	<td data-value="9.67" class="pct low">9.67%</td>
	<td data-value="31" class="abs low">3/31</td>
	<td data-value="24.24" class="pct low">24.24%</td>
	<td data-value="33" class="abs low">8/33</td>
	<td data-value="22.72" class="pct low">22.72%</td>
	<td data-value="66" class="abs low">15/66</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/limpezaTabelasIntermediarias"><a href="src/stores/limpezaTabelasIntermediarias/index.html">src/stores/limpezaTabelasIntermediarias</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/mensagensIntegracaoSap"><a href="src/stores/mensagensIntegracaoSap/index.html">src/stores/mensagensIntegracaoSap</a></td>
	<td data-value="9.8" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 9%"></div><div class="cover-empty" style="width: 91%"></div></div>
	</td>
	<td data-value="9.8" class="pct low">9.8%</td>
	<td data-value="51" class="abs low">5/51</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="3.84" class="pct low">3.84%</td>
	<td data-value="26" class="abs low">1/26</td>
	<td data-value="9.8" class="pct low">9.8%</td>
	<td data-value="51" class="abs low">5/51</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/oracle/emissaoOracleCloud"><a href="src/stores/oracle/emissaoOracleCloud/index.html">src/stores/oracle/emissaoOracleCloud</a></td>
	<td data-value="10" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 10%"></div><div class="cover-empty" style="width: 90%"></div></div>
	</td>
	<td data-value="10" class="pct low">10%</td>
	<td data-value="10" class="abs low">1/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="10" class="pct low">10%</td>
	<td data-value="10" class="abs low">1/10</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/parametrosIntegracaoSap"><a href="src/stores/parametrosIntegracaoSap/index.html">src/stores/parametrosIntegracaoSap</a></td>
	<td data-value="20" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 20%"></div><div class="cover-empty" style="width: 80%"></div></div>
	</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="5" class="abs low">1/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="5" class="abs low">1/5</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/sapParametrosEquivalenciaCodigo"><a href="src/stores/sapParametrosEquivalenciaCodigo/index.html">src/stores/sapParametrosEquivalenciaCodigo</a></td>
	<td data-value="16.66" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 16%"></div><div class="cover-empty" style="width: 84%"></div></div>
	</td>
	<td data-value="16.66" class="pct low">16.66%</td>
	<td data-value="6" class="abs low">1/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="16.66" class="pct low">16.66%</td>
	<td data-value="6" class="abs low">1/6</td>
	</tr>

<tr>
	<td class="file low" data-value="src/utils"><a href="src/utils/index.html">src/utils</a></td>
	<td data-value="24.35" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 24%"></div><div class="cover-empty" style="width: 76%"></div></div>
	</td>
	<td data-value="24.35" class="pct low">24.35%</td>
	<td data-value="390" class="abs low">95/390</td>
	<td data-value="9.74" class="pct low">9.74%</td>
	<td data-value="277" class="abs low">27/277</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="90" class="abs low">10/90</td>
	<td data-value="25.34" class="pct low">25.34%</td>
	<td data-value="367" class="abs low">93/367</td>
	</tr>

</tbody>
</table>
</div>
                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2024-04-07T15:31:32.888Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    